{
    "object_check_types_set": {
        "condition_check": "Velikost obrazu (pr\u016fm\u011br)",
        "completeness_check": "Kontrola \u00faplnosti",
        "data_correctness_check": "Kontrola spr\u00e1vnosti dat",
        "location_accuracy_check": "Kontrola p\u0159esnosti polohy"
    }
}